New Ticket     Tickets     Wiki     Browse Source     Timeline     Roadmap     Ticket Reports     Search

Timeline


and

02/04/11:

22:01 Changeset [75711] by ryandesign@…
PCLauncher: sync with public portfile, update readme location for …
21:56 Changeset [75710] by ryandesign@…
PlasmaClient: update to 0.0.4 (425)
21:24 Changeset [75709] by ryandesign@…
libhsplasma: update to 798
18:44 Ticket #28286 (Port update: tpkg 2.2.1) closed by ryandesign@…
fixed: Thanks. Your patch did not apply cleanly, but I updated the port in …
18:44 Changeset [75708] by ryandesign@…
tpkg: maintainer update to 2.2.1; see #28286
17:25 Changeset [75707] by blb@…
python/py26-mpmath - update to 0.17
15:51 Ticket #28286 (Port update: tpkg 2.2.1) created by jheiss@…
Diff attached
15:34 Changeset [75706] by jeremyhu@…
xulrunner-devel: Bump to 2.0b10
15:34 Changeset [75705] by jeremyhu@…
firefox-x11-devel: Bump to 4.0b10
15:06 Ticket #26896 (pdflib +universal doesn't produce libraries) closed by ryandesign@…
fixed: r75704
15:06 Changeset [75704] by ryandesign@…
pdflib: fix universal build so it also includes the libraries; see #26896
14:58 Ticket #28285 (keepnote (office, python)) created by allbery.b@…
From the website: KeepNote is a note taking application that works on …
14:56 Changeset [75703] by ryandesign@…
sablotron: fix universal and non-default-build_arch builds
14:41 Changeset [75702] by ryandesign@…
sablotron: use more checksum types
14:40 Changeset [75701] by ryandesign@…
sablotron: update homepage and master_sites to sourceforge; the old domain …
14:30 Ticket #28284 (pyxx-scikits-statsmodels @0.20 port request) created by otto.hasselblad@…
Project page and …
14:25 Ticket #28283 (glw should share mesa's dist_subdir) created by ryandesign@…
glw's only distfile is MesaLib-7.2.tar.bz2, which is the same distfile as …
14:23 Ticket #28282 (glw doesn't ensure it's UsingTheRightCompiler) created by ryandesign@…
glw doesn't ensure it's UsingTheRightCompiler: […]
14:05 Ticket #28281 (VLC is out of date) created by carsomyr@…
The VLC port build failed for me because of the recent upgrade in …
13:51 Ticket #28280 (Snow Leopard 10.6.6 and Ruby 1.9.2) closed by jmr@…
invalid: The bug tracker is not for tech support. Please use a more appropriate …
13:19 Ticket #28280 (Snow Leopard 10.6.6 and Ruby 1.9.2) created by donwlarson@…
I just used MacPorts to install ruby19 and it installed fine. My problem …
12:56 Ticket #22583 (py26-gtk fails to build, trouble with jasper dependency) closed by jmr@…
worksforme: Something needed a rev bump after jasper was upgraded. Closing as …
12:52 Ticket #22566 (Can't install groff 1.20.1 on Snow Leopard 10.6.2) closed by jmr@…
worksforme: Closing as this appears to be a Migration issue.
12:48 Ticket #22554 (mediainfo 0.7.25 Portfile) closed by jmr@…
wontfix: Closing as nothing seems to be happening with this.
12:36 Changeset [75700] by breskeby@…
update to version 1.8.0-beta-4
12:31 Changeset [75699] by tommyd@…
osc: new upstream version (from the 0.130.1 git branch)
12:31 Ticket #22533 (Bean Outdated, New Version Fails Build) closed by jmr@…
fixed: r75698
12:30 Changeset [75698] by jmr@…
bean: update to 2.4.2
12:27 Changeset [75697] by breskeby@…
update to version 1.7.7
11:40 Changeset [75696] by jmr@…
latexmk: note that versioned dist_subdir is no longer needed
11:34 Changeset [75695] by jeremyhu@…
glade3-devel: Add missing dependency on libpng and bump appropriately to …
11:33 Changeset [75694] by jeremyhu@…
libxfcegui4: Add missing dependency on glade3
11:33 Changeset [75693] by jeremyhu@…
glade3: Add missing dependency on libpng and bump appropriately to rebuild …
11:28 Ticket #28279 (Update premake to 4.3) created by anatol.pomozov@…
Last time Premake port file was updated 4 years ago. …
11:06 Changeset [75692] by jeremyhu@…
gnome-developer-tools: Allow glade3-devel to satisfy dependency
11:00 Changeset [75691] by jeremyhu@…
xfce-utils: Add missing dependency on libxfcegui4
10:01 Ticket #28278 (gmic @1.4.8.0 new port file) created by assemlal@…
Dear MacPorts users, I wrote a Portfile to compile and install the G'MIC …
09:40 Changeset [75690] by jeremyhu@…
libquicktime: Can't build universal
09:39 Changeset [75689] by jeremyhu@…
fnlib: Can't build universal
08:46 Changeset [75688] by pixilla@…
Change maintainers to MacPorts handle.
08:38 Ticket #28277 (Firefox X11 Devel Firefox 4.0b9 mirror site issue) created by jasperfrumau@…
Firefox-x11-devel cannot be upgraded as firefox-4.0b9 source cannot be …
08:33 Changeset [75687] by pixilla@…
Change maintainers to MacPorts handle.
06:39 Ticket #28276 (arb: Upgrade to 5.2) created by matt.cottrell@…
This is an upgrade of ARB 5.2 to 5.2.1. ARB was broken by the MacPorts …
06:08 Ticket #28275 (Please update py27-zmq to 2.0.10) created by dsdale24@…
MacPorts provides zmq-2.0.10, py26-zmq-2.0.10, and py27-zmq-2.0.8. Would …
01:23 Ticket #28274 (atlas: upgrade to 3.9.33, with lapack 3.3.0) created by vince@…
The following patch should upgrade the atlas to the current version, atlas …

02/03/11:

22:54 Ticket #24001 (curl +universal (ppc/i386) destroot fails) closed by ryandesign@…
fixed: Should be fixed in r75686.
22:53 Changeset [75686] by ryandesign@…
curl: fix unintended difference in curl-config between i386 and ppc …
22:13 Ticket #22525 (lua does not install proper universal libraries) closed by jmr@…
duplicate: #21101
22:06 Ticket #19486 (poco 1.3.4 build failure) closed by eborisch@…
fixed: Fixed with trunk/dports/devel/poco@75072:75685. This issue only …
21:55 Changeset [75685] by eborisch@…
(poco) Fix build problem that presents when built within the macports.org …
20:20 Ticket #26797 (curl: curl-config differs) closed by ryandesign@…
duplicate: This is a duplicate of #24001. To resolve it, I suppose I would have to …
20:13 Ticket #26797 (curl: curl-config differs) reopened by christian.groon@…
After looking over the comments above, I'm still confused as to how to fix …
19:56 Changeset [75684] by pixilla@…
Sync version with port:clamav and change maintainers to MacPorts handle.
19:22 Ticket #22520 (libwww @5.4.0_1 wwwlib-config - missing '-lwwwssl') closed by jmr@…
fixed: r75683
19:20 Changeset [75683] by jmr@…
libwww: update libs in libwww-config as per upstream CVS (#22520), fix …
19:07 Changeset [75682] by eborisch@…
(poco) Bring back patch file to remove dependency tracking. Appears to be …
19:07 Changeset [75681] by eborisch@…
(poco) Create patchfile dir.
19:02 Changeset [75680] by eborisch@…
(poco) Patch needs testing first.
19:00 Changeset [75679] by eborisch@…
(poco) Adding patch dir.
18:44 Changeset [75678] by pixilla@…
Change maintainers to MacPorts handle.
18:42 Changeset [75677] by pixilla@…
Change maintainers to MacPorts handle.
18:16 Ticket #28273 (gnustep-gui fails to install) created by trog24@…
The following occurs when either upgrading or installing gnustep-gui: …
18:00 Ticket #28206 (peekabot: Update to version 0.8.4) closed by ryandesign@…
fixed: Thanks. I didn't like the idea of adding an 800MB patch to the ports tree …
17:58 Ticket #28256 (latexmk 4.22d_0 cannot be fetched) closed by vinc17@…
worksforme: This was the problem: […] but only a temporary failure (or some problem …
17:58 Changeset [75676] by ryandesign@…
peekabot: maintainer update to 0.8.4; see #28206
17:54 Ticket #28271 (DBUS_SESSION_BUS_ADDRESS is not set and dbus-launch cannot work) closed by jmr@…
worksforme: Can't reproduce; Meld works fine for me. I can get the error from the …
17:53 Changeset [75675] by ryandesign@…
Add peekabot server patch from #28206
17:39 Changeset [75674] by jmr@…
restore_ports: don't fail to deactivate ports due to dependents
17:21 Ticket #28265 (py*-pil only builds the Tkinter module if py*-tkinter is installed) closed by jmr@…
fixed: r75673
17:01 Changeset [75673] by jmr@…
py-pil, py26-pil, py27-pil: depend on tkinter (#28265)
16:40 Ticket #28272 (xulrunner@1.9.2.13 fails to build on Darwin 8, ppc) created by p.d.finn@…
I'm building xulrunner for the first time. All the dependencies build …
15:12 Changeset [75672] by ryandesign@…
mkdir peekabot
15:03 Ticket #28186 (cairo 1.10.2 will not build -quartz) closed by ryandesign@…
invalid: Hmm, you might want to report that problem to Joshua; maybe he can improve …
15:02 Changeset [75671] by jeremyhu@…
xorg-server-devel: Bump to 1.9.4 RC2
14:56 Changeset [75670] by takeshi@…
grads2: commit the forgotten patch. removed unnecessary lines in Portfile
14:29 Ticket #28271 (DBUS_SESSION_BUS_ADDRESS is not set and dbus-launch cannot work) created by ionutg@…
In the current setup, dbus-daemon is started from launchd which then sets …
14:03 Changeset [75669] by ryandesign@…
xhtml1: we can use ${name} in distfiles too
13:57 Ticket #28166 (New port: xhtml1) closed by ryandesign@…
fixed: Added in r75668 with some changes, mostly using spaces instead of tabs for …
13:54 Changeset [75668] by ryandesign@…
xhtml1: new port, version 2.0; see #28166
13:12 Ticket #28254 (Update rabbitmq-server to version 2.3.0) closed by ryandesign@…
fixed: Updated in r75667. I simplified how the manpages were installed (using …
13:11 Changeset [75667] by ryandesign@…
rabbitmq-server: maintainer update to 2.3.1; see #28254
12:46 Ticket #27519 (Update rabbitmq-server to version 2.2.0) closed by ryandesign@…
duplicate: Sorry -- I forgot. I'll take care of #28254.
12:38 Ticket #28259 (ipe-tools version update) closed by ryandesign@…
fixed: Thanks. Committed in r75666 with some changes: * dropped revision to 0 …
12:37 Changeset [75666] by ryandesign@…
ipe-tools: maintainer update to 20110116; see #28259
12:35 Changeset [75665] by ryandesign@…
gedit: revbump for libpng 1.4
12:33 Ticket #28258 (ipe-7.0.10 Version update to 7.0.13) closed by ryandesign@…
fixed: Thank you; updated in r75664.
12:33 Changeset [75664] by ryandesign@…
ipe: maintainer update to 7.0.13; see #28258
12:33 Ticket #28270 (ipe doesn't ensure it's UsingTheRightCompiler) created by ryandesign@…
ipe doesn't ensure it's UsingTheRightCompiler: […]
12:21 Ticket #28267 (synergy @1.3.6 update port from 1.3.1 to 1.3.6) closed by ryandesign@…
duplicate: Duplicate of #26516.
12:20 Ticket #28266 (Inkscape fails to build on pdf-parser.cpp) closed by ryandesign@…
duplicate
11:42 Ticket #19486 (poco 1.3.4 build failure) reopened by wjwwood@…
This build error is present in poco-1.3.6p2 ( r75072 ). I tried to add …
11:25 Ticket #28269 (mutt-devel @1.5.21 +pop Segfaults with pop3 & message_cachedir) created by steeve.earl@…
Hello There is a known bug in mutt-devel (r75224). Upstream bug: …
08:29 Changeset [75663] by gui_dos@…
xpn: update depends on Python 2.6
08:23 Ticket #28268 (scrypt package needs updating) created by mtnngw@…
trunk/dports/security/scrypt/Portfile Current portfile is …
08:00 Ticket #28267 (synergy @1.3.6 update port from 1.3.1 to 1.3.6) created by cad@…
Version 1.3.6 of synergy is available.
07:56 Ticket #28266 (Inkscape fails to build on pdf-parser.cpp) created by SlaunchaMan@…
Like the title says, I’m getting an error in pdf-parser.cpp. I’ll attach …
07:37 Ticket #28265 (py*-pil only builds the Tkinter module if py*-tkinter is installed) created by raphael@…
The asymptote port needs the Tkinter module of py*-pil. If …
07:08 Ticket #28253 (science/hdf5-18 does not build all shared libraries) closed by mmoll@…
fixed: Committed in r75662. I use the parallel variant which disables the C++ …
07:05 Changeset [75662] by mmoll@…
science/hdf5-18: enable C++ libs. closes #28253
05:52 Ticket #28264 (evince fails to compile; appears to be problem with poppler) created by david.w.watson@…
evince fails to compile
04:17 Ticket #28263 (transmission-x11 @1.73 fails to build when libevent is installed) created by aachileus@…
I'm trying to install Transmission X11 on Mac OS 10.5.8 and during the …
02:21 Ticket #28262 (hs-digest: configure fails to find zlib) created by easieste@…
Attempting to install pandoc is blocked by a failing configure phase for …
01:08 Ticket #28261 (fvwm 2.5.31 fails to build with undefined symbols) created by ses@…
From the log: […]

02/02/11:

21:46 Ticket #28260 (python27: undefined symbol "_getgrouplist_2" when building for 10.4 target ...) created by anthony_oro@…
I am running macports 1.9.99 on OSX 10.6. I have setup macports.conf to …
19:31 Ticket #28259 (ipe-tools version update) created by m.thon@…
Version update to the newest available version
19:26 Ticket #28258 (ipe-7.0.10 Version update to 7.0.13) created by m.thon@…
Port update to the newest available version. Note: Someone had removed …
18:13 Changeset [75661] by singingwolfboy@…
Whitespace only change
18:12 Changeset [75660] by singingwolfboy@…
apache-ivy: removed extraneous ivy home, created symlink to ivy.jar from …
15:49 Changeset [75659] by singingwolfboy@…
go-devel: turned into stub port, replaced by go port
15:42 Changeset [75658] by singingwolfboy@…
New port: go
15:33 Ticket #28257 ("port upgrade outdated" causes high notifyd/bash CPU usage and does ...) created by trojanfoe@…
I have been happily using macports for a couple of months now but I am …
14:24 Ticket #22519 (libdmtx port is badly out of date) closed by jmr@…
fixed: r75657
14:24 Changeset [75657] by jmr@…
libdmtx: update to 0.7.2 (#22519)
13:46 Changeset [75656] by blb@…
www/mediawiki - update to 1.16.2
13:23 Changeset [75655] by perry@…
Update python/py26-repoze.who-friendlyform to 1.0.8.
12:25 Ticket #28256 (latexmk 4.22d_0 cannot be fetched) created by ludwig@…
Upgrading latexmk to 4.22d_0 fails because macports cannot fetch the …
11:56 Changeset [75654] by rmstonecipher@…
archivers/unrar upgraded version from 3.9.10 to 4.0.5
11:39 Changeset [75653] by rmstonecipher@…
archivers/xz upgraded version from 5.0.0 to 5.0.1
11:34 Ticket #27339 (pdflatex.fmt doesn't match pdftex.pool) closed by dports@…
fixed
11:34 Ticket #28252 (macfuse: no need to mention "10.4 and above") closed by dports@…
fixed: r75652. Thanks.
11:33 Changeset [75652] by dports@…
macfuse: don't mention "10.4 and above" in long_description (#28252)
11:02 Ticket #28244 (icns-gimp: needs revision bump because of libpng dependency) closed by ryandesign@…
fixed: Fixed in r75650.
11:02 Changeset [75651] by jwa@…
version bump to 3.2rc2
11:02 Changeset [75650] by ryandesign@…
icns-gimp: revbump for libpng 1.4, see #28244
11:02 Changeset [75649] by jwa@…
version bump to 9.0.3
10:36 Ticket #28255 (p5-archive-tar conflicts with perl5.12) created by dluke@…
p5-archive-tar and perl5.12 conflict: […] when forced: […]
10:04 Changeset [75648] by jwa@…
version bump to 0.26
09:12 Changeset [75647] by singingwolfboy@…
apache-ivy: update to 2.2.0
08:45 Changeset [75646] by stromnov@…
py26-celery: update to version 2.2.1
08:32 Ticket #28254 (Update rabbitmq-server to version 2.3.0) created by simon@…
rabbitmq-server version 2.3.0 has been released (see …
08:05 Changeset [75645] by jameskyle@…
New source url for PyMVPA port.
08:05 Changeset [75644] by jameskyle@…
Incremental update for matplotlib to 1.0.1
08:05 Changeset [75643] by jameskyle@…
Updated boto to current 2.0b3 which provides an API for the new S3 IAM …
08:05 Changeset [75642] by jameskyle@…
Added py26-lxml package to the depends_lib list.
07:34 Changeset [75641] by snc@…
depot_tools: update to 73454
07:27 Changeset [75640] by snc@…
kdegames4: undo r75639
07:14 Changeset [75639] by snc@…
kdegames4: * disable ksudoku (build error) * use Apple's gcc4.0 (build …
06:27 Ticket #28253 (science/hdf5-18 does not build all shared libraries) created by daniel.hornung@…
Due to an upstream configure bug on Macs, HDF5's configure disables the …
06:22 Ticket #28252 (macfuse: no need to mention "10.4 and above") created by ryandesign@…
The description of the macfuse port mentions specifically that it's …
06:09 Changeset [75638] by stromnov@…
py26-kombu: update to version 1.0.2
06:06 Changeset [75637] by snc@…
pspp-devel: update to g95b639 (r7)
06:04 Changeset [75636] by snc@…
ZendFramework: update to 1.11.3
06:02 Ticket #28250 (netpbm: Subversion check out failed) closed by ryandesign@…
invalid: Maurizio indicated by email that the port built successfully after …
04:17 Ticket #28251 (caml-findlib: add pre-deactivate code) created by ryandesign@…
caml-findlib prints this message during installation: […] And the …
02:19 Changeset [75635] by stromnov@…
kyotocabinet: update to version 1.2.39
00:17 Ticket #28250 (netpbm: Subversion check out failed) created by Maurizio.Loreti@…
[…] Installed version is : […]

02/01/11:

22:48 Changeset [75634] by elelay@…
revbumb for libpng12 -> libpng14 (see #28078)
22:43 Ticket #28249 (php5: Symbol not found: _XML_ParserCreate calling wddx_* functions) created by jlist@…
Please don't re-categorize this as a php5-wddx issue. The lib built by …
19:11 Ticket #27919 (py*-biopython: Add flex variant) closed by mmoll@…
fixed: Changes to py2[567] committed in r75633.
19:10 Changeset [75633] by mmoll@…
python/py2[567]-biopython: enable mmCIF parser, add dependency on flex, …
17:35 Ticket #28248 (apache-ivy @2.1.0 Upgrade to 2.2 and create jar) created by ybendana@…
This port should be upgraded to Ivy 2.2. It should issue the "ant jar" …
17:06 Changeset [75632] by perry@…
Update devel/nodejs to 0.2.6 (Stable).
15:36 Ticket #28070 (darktable @0.7.1 add +gcc46, +gconf, +gnome_keyring, +quartz, +no_x11, ...) closed by macsforever2000@…
fixed: Sounds good. Committed in r75631.
15:35 Changeset [75631] by macsforever2000@…
darktable: Maintainer update to add +gcc46, +gconf, +gnome_keyring, …
14:47 Changeset [75630] by jmr@…
glew: update to 1.5.8
13:33 Ticket #28247 (inkscape @0.48.0, Revision 3 +enable_debugging - fails to build) created by a.y.harano@…
[…] ... […]
13:18 Changeset [75629] by jmr@…
py26-pyx: patchfile
13:16 Ticket #22505 (py26-pyx cannot find the File '10pt.lfs') closed by jmr@…
fixed: r75628
13:16 Changeset [75628] by jmr@…
py26-pyx: fix paths before siteconfig.py is compiled (#22505)
13:07 Ticket #28246 (macclipboard-gimp: needs revision bump because of libpng dependency) created by michael.klein@…
13:06 Ticket #28245 (macfile-gimp: needs revision bump because of libpng dependency) created by michael.klein@…
13:06 Ticket #28244 (icns-gimp: needs revision bump because of libpng dependency) created by michael.klein@…
12:48 Ticket #28103 (gnome/gnome-keyring upgrade version from 2.30.3 to 2.32.1) closed by rmstonecipher@…
fixed: Committed in r75627.
12:47 Changeset [75627] by rmstonecipher@…
gnome/gnome-keyring upgraded version from 2.30.3 to 2.32.1 (maintainer …
12:41 Ticket #28000 (update poppler to 0.16.0) closed by jmr@…
fixed
12:18 Changeset [75626] by rmstonecipher@…
19 ports dependent on poppler, increased revision due to library version …
12:18 Ticket #28239 (scite gtk makefile has incorrect install permissions for pixmapdir) closed by ryandesign@…
fixed: Thanks for the report. Both issues fixed in r75625.
12:18 Changeset [75625] by ryandesign@…
scite: fix permissions of pixmapdir; fix how applications dir is created; …
12:10 Ticket #28243 (scite universal variant fails) created by ryandesign@…
scite's universal variant fails, at least on Snow Leopard: […] …
11:38 Ticket #28242 (NEW: py-geoalchemy) created by jls@…
Portfile for py27-geoalchemy
11:30 Ticket #28241 (py27-sqlalchemy) created by jls@…
Portfile for py27-sqlalchemy.
10:59 Changeset [75624] by ged@…
p5-yaml-syck: Correct maintainers
10:57 Changeset [75623] by snc@…
pioneers: * update to 0.12.4 * do not permit avahi use yet
10:49 Ticket #28228 (p5-yaml-syck: updated version 1.17) closed by ged@…
fixed: Committed (albeit mistakenly all as one commit instead of separating out …
10:31 Changeset [75622] by ged@…
Updates and cleanup from l2g at macports.org
10:22 Ticket #28236 (libgphoto2 missing dependency on gd2) closed by jmr@…
fixed: r75621
10:22 Changeset [75621] by jmr@…
libgphoto2: add missing gd2 dependency (#28236)
10:16 Ticket #28240 (gtk2 fails to install) created by jonathan.anderson@…
"port install gtk2" fails during gtk-query-immodules-2.0: […]
10:00 Changeset [75620] by mww@…
version 20110201
09:45 Ticket #28235 (gwyddion 2.22 terminated due to broken dyld link) closed by macsforever2000@…
duplicate: Dup of #28234.
09:26 Changeset [75619] by rmstonecipher@…
textrpoc/libebml added modeline
08:42 Ticket #28239 (scite gtk makefile has incorrect install permissions for pixmapdir) created by gnwiii@…
work/scite/gtk/makefile has: […] which should be: […]
08:25 Ticket #28072 (ghostscript/ImageMagick pdf to png fails) closed by pixilla@…
invalid: I am the original reporter and I cannot reproduce this issue on same …
07:13 Ticket #28238 (arb: Build failure with libpng 1.4) created by urban.anjar@…
[…] on MacOS X 10.6.6. Dependencies installed just fine imho. […]
07:09 Changeset [75618] by rmstonecipher@…
graphics/poppler upgraded version from 0.14.5 to 0.16.2, disabled …
07:01 Ticket #28233 (make app self-contained) closed by raphael@…
fixed: Replying to koen@…: > The command > move …
07:01 Changeset [75617] by raphael@…
scantailor: fix bug on case-sensitive filesystems; see #28233
06:36 Changeset [75616] by singingwolfboy@…
pandoc: took ownership, updated to 1.8.0.1, switched to haskell portgroup
06:34 Changeset [75615] by singingwolfboy@…
Enabled pre-deactivate code in haskell portgroup
05:47 Ticket #28237 (libxfcegui4 looking for libpng12) created by david.w.watson@…
libxfcegui4 fails to compile after upgrade to libpng14; it still looks for …
05:44 Ticket #28236 (libgphoto2 missing dependency on gd2) created by david.w.watson@…
libgphoto2 fails to compile after upgrade to libpng14; it still looks for …
05:10 Ticket #28235 (gwyddion 2.22 terminated due to broken dyld link) created by anatuss@…
Hi, I've recently updated gwyddion. Unfortunately, starting the new binary …
05:10 Ticket #28234 (gwyddion 2.22 terminated due to broken dyld link) created by anatuss@…
Hi, I've recently updated gwyddion. Unfortunately, starting the new binary …
04:58 Changeset [75614] by ryandesign@…
graphviz-devel, graphviz-gui-devel: update to 2.27.20110201.0545
04:20 Ticket #28233 (make app self-contained) created by koen@…
* Delete app if app exists from previous build * Add frameworks to make …
03:53 Ticket #28223 (ghostscript use_parallel_build yes) closed by takanori@…
fixed: committed in r75613 - thanks
03:52 Changeset [75613] by takanori@…
ghostscript: re-enable parallel build (#28223)
01:48 Ticket #28232 (Platypus: destroot fails on Leopard) created by martinezino@…
[…]
01:25 Ticket #28231 (QiII 1.07 functional programming language developed by Dr Mark Tarver) created by quest@…
Qi is a functional programming language developed by Dr Mark Tarver and …

01/31/11:

22:33 Ticket #28205 (scite: update to latest version) closed by ryandesign@…
fixed: Fixed in r75612. I also changed to an unversioned documentation …
22:32 Changeset [75612] by ryandesign@…
scite: update to 2.23 (#28205); use unversioned doc dir
22:30 Changeset [75611] by mww@…
version 1.0.23
22:29 Changeset [75610] by mww@…
version 1.4.23
22:25 Ticket #26804 (scite: /Developer/SDKs/MacOSX10.4u.sdk/usr/include/stdarg.h:4:25: error: ...) closed by ryandesign@…
fixed: Presumed fixed.
22:24 Ticket #28230 (scite fails to build when tidy is installed and active) created by ryandesign@…
scite fails to build when the tidy port is installed and active: […] …
22:24 Changeset [75609] by mww@…
version 0.21
22:23 Changeset [75608] by mww@…
version 3.7.5
22:19 Ticket #27059 (gtkglextmm fails to build) closed by ryandesign@…
fixed: Thanks, committed in r75607 (maintainer timeout).
22:19 Changeset [75607] by ryandesign@…
gtkglextmm: fix build error; see #27059
22:13 Ticket #28229 (scite should ensure it's UsingTheRightCompiler) created by ryandesign@…
[…]
22:00 Ticket #28209 (ncview-1.93g configure error with latest netpbm) closed by ryandesign@…
fixed: netpbm was recently upgraded several major versions; they probably …
22:00 Ticket #28228 (p5-yaml-syck: updated version 1.17) created by l2g@…
The latest version of YAML::Syck is 1.17, released 2010-11-21. I'm …
21:59 Changeset [75606] by ryandesign@…
ncview: fix build with latest netpbm; see #28209
21:39 Ticket #28226 (nsd: Update to version 3.2.7) closed by ryandesign@…
fixed: r75605
21:39 Changeset [75605] by ryandesign@…
nsd: maintainer update to 3.2.7; see #28226
21:36 Ticket #28222 (git-core: Update to version 1.7.4) closed by ryandesign@…
fixed: Thanks; r75604.
21:36 Changeset [75604] by ryandesign@…
git-core: maintainer update to 1.7.4; see #28222
20:42 Changeset [75603] by rmstonecipher@…
multimedia/libmatroska upgraded version from 1.0.0 to 1.1.0
20:40 Changeset [75602] by rmstonecipher@…
textproc/libeml upgraded version from 1.0.0 to 1.2.0
20:34 Changeset [75601] by rmstonecipher@…
sysutils/coreutils upgraded version from 8.5 to 8.9, removed patch due to …
19:13 Changeset [75600] by rmstonecipher@…
gnome/gnonlin no longer force compiler to gcc-4.0
19:02 Changeset [75599] by scantor@…
Update version.
19:02 Changeset [75598] by scantor@…
Update version.
19:01 Changeset [75597] by scantor@…
Update version.
18:39 Changeset [75596] by rmstonecipher@…
gnome/gst-plugins-bad upgraded version from 0.10.20 to 0.10.21, removed …
17:13 Changeset [75595] by singingwolfboy@…
hs-citeproc: switched from pulling from github to pulling from official …
16:48 Changeset [75594] by singingwolfboy@…
Updated hs-pandoc-types to 1.8
16:45 Changeset [75593] by singingwolfboy@…
hs-zip-archive: updated to version 0.1.1.7 and added hs-utf8-string …
15:36 Ticket #27339 (pdflatex.fmt doesn't match pdftex.pool) reopened by martinezino@…
i upgrade my port installation today and even after manually running …
15:06 Changeset [75592] by raimue@…
multimedia/mplayer-devel: Avoid automatic detection and linking of giflib
14:46 Ticket #28227 (antlr won't compile) created by david.w.watson@…
antlr fails to compile. See log for error.
14:29 Ticket #28226 (nsd: Update to version 3.2.7) created by arhbkb@…
The attached patchfile updates NSD to version 3.2.7.
13:57 Changeset [75591] by singingwolfboy@…
hs-citeproc: depends on hs-utf8-string
13:25 Changeset [75590] by jmr@…
py26-altgraph, py27-altgraph: update to 0.7.2
13:22 Ticket #27904 (dbus portfile should make use of MacPorts' startupitem facility) closed by mk@…
invalid
13:22 Ticket #28214 (D-Bus call fails since upgrade to KDE 4.6.0) closed by mk@…
fixed: Yep, that works for me now again. Thanks snc, I am closing this issue.
13:04 Ticket #22504 (Logwatch broken, refers to zcat instead of gzcat) closed by jmr@…
fixed: r75589
13:03 Changeset [75589] by jmr@…
logwatch: don't use zcat on gzip files (#22504)
12:30 Ticket #22468 (xmgr crashes on "Printer Setup") closed by jmr@…
fixed: r75588
12:30 Changeset [75588] by jmr@…
xmgr: fix 64-bit crash (#22468)
12:22 Ticket #28217 (xmgr 4.1.2 fixes problem on 64-bit architectures) closed by jmr@…
duplicate: You already reopened the other ticket, there's no need to create a new …
11:50 Ticket #28154 (check-in request: octave-devel 3.3.90 revision) closed by michaelld@…
fixed: Done in r75587. Next time, please open a new ticket; yes, I know it's …
11:49 Changeset [75587] by michaelld@…
octave-devel: bump version to 3.3.91.
09:25 Ticket #28154 (check-in request: octave-devel 3.3.90 revision) reopened by lukas.reichlin@…
I've just added a modified Portfile for octave-devel 3.3.91. There are no …
09:17 Ticket #28225 (Error 255 - Installation of atlas) created by iprecious@…
Hi @ all, while trying to install qtoctave-mac, I got the following …
08:57 Ticket #28224 (build parallel for bjam and drake) created by Kona8lend@…
bjam (used by boost) and drake (used by mkvtoolnix) both benefit from …
08:50 Ticket #28223 (ghostscript use_parallel_build yes) created by Kona8lend@…
Parallel builds was disabled for ghostscript in r36820 and since then it's …
08:45 Changeset [75586] by kimuraw@…
fix #28078, need to rebuild against the latest port:libpng. revision …
08:42 Ticket #28215 (perl5.8: library not found for -lutil (10.4 deployment target)) closed by macsforever2000@…
duplicate: Duplicate of #28216.
08:40 Changeset [75585] by kimuraw@…
fix #28078, need to rebuild against the latest port:libpng. revision …
07:43 Changeset [75584] by vinc17@…
latexmk: improvements suggested by Josh.
07:39 Changeset [75583] by raimue@…
sysutils/boxbackup: * Fix broken post-activate hook (invalid command name …
05:22 Ticket #28222 (git-core: Update to version 1.7.4) created by maccheck@…
new upstream version released
05:07 Ticket #28221 (Update: doxygen 1.7.2 -> 1.7.3) created by andrew.porokhin@…
Please, update doxygen to 1.7.3 (new version is released on Jan, 3 2011, …
04:36 Changeset [75582] by stromnov@…
py26-msgpack: update to version 0.1.9
04:35 Changeset [75581] by stromnov@…
py26-lepl: update to version 4.4.0
04:32 Changeset [75580] by stromnov@…
py26-kombu: update to version 1.0.1
04:13 Ticket #28220 (p5-net-libidn 0.12_0 failed to find libidn) created by Lars.Rasmusson@…
To build p5-net-libidn, one must first create the make file from …
04:07 Ticket #28219 (fantom (http://fantom.org) submission) created by m@…
Hi There, Please find attached an initial take on a Port for supporting a …
03:56 Ticket #28218 (openjdk6 @b20 build error on ppc) created by gkatze@…
As a follow up to #27891 i report that building openjdk6 is still not …
03:19 Changeset [75579] by stromnov@…
py26-gevent: update to version 0.13.2
03:15 Changeset [75578] by stromnov@…
py26-blist: update to version 1.3.3
03:01 Changeset [75577] by stromnov@…
kyototycoon: update to version 0.9.29
02:55 Changeset [75576] by stromnov@…
kyotocabinet: update to version 1.2.38
Note: See TracTimeline for information about the timeline view.